#sp-header-wrapper .logo-wrapper .logo-text {
    padding-top: 15px;
}

#sp-header-wrapper {
    padding-bottom: 10px;
  	padding-top: 10px;
}

.sp-portfolio-item-details {
    width: 100%;
}

div.maxima .sp-portfolio-thumb, div.maxima .sp-portfolio-item-details {
    width: 100%;
}

#sp-breadcrumb-wrapper #sp-go-to-top {
    float: right;
}
#sp-breadcrumb-wrapper {
  	margin-top: 20px;
}

#sp-bottom-wrapper {
    padding: 20px;
}

.ltr #sp-footer-wrapper #sp-footer2 {
    text-align: right;
    float: right;
}

.input-prepend .add-on {
    height: 30px;
  	line-height: 30px;
}

.register-btn {
  background: #e6e3e6;
  background-image: -webkit-linear-gradient(top, #e6e3e6, #d6d6d6);
  background-image: -moz-linear-gradient(top, #e6e3e6, #d6d6d6);
  background-image: -ms-linear-gradient(top, #e6e3e6, #d6d6d6);
  background-image: -o-linear-gradient(top, #e6e3e6, #d6d6d6);
  background-image: linear-gradient(to bottom, #e6e3e6, #d6d6d6);
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
  font-family: Raleway;
  font-size: 24px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.register-btn:hover {
  background: #e6f2fa;
  background-image: -webkit-linear-gradient(top, #e6f2fa, #cad4db);
  background-image: -moz-linear-gradient(top, #e6f2fa, #cad4db);
  background-image: -ms-linear-gradient(top, #e6f2fa, #cad4db);
  background-image: -o-linear-gradient(top, #e6f2fa, #cad4db);
  background-image: linear-gradient(to bottom, #e6f2fa, #cad4db);
  text-decoration: none;
}

.slide-desc-bg-default {
    background: RGBA(0,0,0,0.35) !important;
}

.slide-text a {
    color: #fff;
    text-decoration: none;
}
input[type="submit"],
input[type="button"],
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  font-weight: 300;
  min-height: 30px;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #cfcfcf;
  color: #6f6f6f;
}
}